@font-face {
    font-family: 'DIN';
    src: url('DIN-Black.eot');
    src: url('DIN-Black.eot?#iefix') format('embedded-opentype'),
        url('DIN-Black.woff2') format('woff2'),
        url('DIN-Black.woff') format('woff'),
        url('DIN-Black.ttf') format('truetype'),
        url('DIN-Black.svg#DIN-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINOT-CondBold';
    src: url('DINOT-CondBold.eot');
    src: url('DINOT-CondBold.eot?#iefix') format('embedded-opentype'),
        url('DINOT-CondBold.woff2') format('woff2'),
        url('DINOT-CondBold.woff') format('woff'),
        url('DINOT-CondBold.ttf') format('truetype'),
        url('DINOT-CondBold.svg#DINOT-CondBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Tungsten';
    src: url('Tungsten-Bold.eot');
    src: url('Tungsten-Bold.eot?#iefix') format('embedded-opentype'),
        url('Tungsten-Bold.woff2') format('woff2'),
        url('Tungsten-Bold.woff') format('woff'),
        url('Tungsten-Bold.ttf') format('truetype'),
        url('Tungsten-Bold.svg#Tungsten-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}